/* Основной цвет: color: #1991ee; */
/* Дополнительный цвет тёмно-синий: #2d3847 */

@font-face {font-family: 'gil-r'; src: url('../fonts/Gilroy-Regular.woff') format('woff'), url('../fonts/Gilroy-Regular.ttf') format('truetype'), url('../fonts/Gilroy-Regular.ttf#KzcooperNormal') format('svg');}

@font-face {font-family: 'gil-m'; src: url('../fonts/Gilroy-Medium.woff') format('woff'), url('../fonts/Gilroy-Medium.ttf') format('truetype'), url('../fonts/Gilroy-Medium.ttf#KzcooperNormal') format('svg');}

@font-face {font-family: 'gil-b'; src: url('../fonts/Gilroy-Black.woff') format('woff'), url('../fonts/Gilroy-Black.ttf') format('truetype'), url('../fonts/Gilroy-Black.ttf#KzcooperNormal') format('svg');}

p,div,li {
    font-family: gil-r;
}

.title-img img {
    position: absolute;
    top: -80px;
    right: -420px;
}
.title-left {
    position: relative;
    top: -30px;
}
.title-zg {
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 700;
    font-family: gil-b;
}
.title-zg span {
    font-size: 45px;
    font-weight: 600;
    font-family: gil-r;
}
.title-txt {
    line-height: 10px;
}
.title-txt p::before {
    content: url(/images/elements/check.png);
    padding: 0 10px 0 0;
    position: relative;
    top: 3px;
}
.title-phone {
    border-left: 1px solid #2d3847;
    padding: 5px 0 5px 46px;
    margin: 6px 10px 0 -28px;
    font-weight: 700;
}
.title-phone .uk-icon {
    position: relative;
    top: -2px;
    padding: 0 5px 0 0;
}
.title-phone a {
    color: #2d3847 !important;
}
.title-soc {
    position: relative;
}
.title-soc .uk-icon-button {
    width: 42px;
    height: 42px;
}
.title-phone .uk-text-primary {
    color: #2d3847 !important;
}
.preim-zg {
    font-size: 48px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: gil-r !important;
    margin-top: -7px;
}
.preim-zg span {
    font-family: gil-b;
}
.preim-grid .uk-icon {
    position: absolute;
    top: -20px;
    right: -23px;
}
.preim-grid .el-title {
    margin: 0 0 -11px 0 !important;
    border-bottom: 1px solid #e0e5ed;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .6);
    padding: 0 0 7px;
    font-family: 'gil-b';
    font-size: 27px;
	line-height: 1;
}
.preim-grid2 .el-meta {
    margin: 0 0 30px 0 !important;
}
.preim-grid2-p p {
    margin-top: -17px;
}
.preim-grid2 .uk-panel {
    border-radius: 10px;
}
.preim-grid2 img {
    border-radius: 10px 0 0 10px;
}
.preim-grid2 .el-title {
    font-family: gil-r;
    font-size: 25px;
	line-height: 1;
}
.tm-box-decoration-secondary::before {
    transform: translate(20px,-20px);
    background-color: #0c273a;
    border-radius: 10px;
}
.segment-title {
    text-transform: uppercase;
    font-family: 'gil-m';
    font-size: 34px;
}
.segment-grid .uk-icon {
    top: -2px;
    padding: 0 10px 0 0;
    position: relative;
}
.segment-div {
    padding: 0 0 0 30px;
    margin-top: -14px;
}
.segment-div2 {
    padding: 0 0 0 30px;
    margin-top: -14px;
}
.iconn {
    color: #6f6f6f !important;
}
.step-div ul {
    margin-top: 7px;
}
.steps-grid .el-title {
    font-family: gil-b;
    text-transform: uppercase;
    font-size: 34px;
    line-height: 37px;
}
.steps-grid .el-meta {
    margin-top: 3px !important;
}
.steps-grid .uk-icon {
    position: relative;
    top: -2px;
}
.icon-steps {
    position: absolute;
    top: -27px;
    right: -40px;
}
.prod-zg {
    font-family: gil-b;
    font-size: 25px;
    margin-top: 0;
	line-height: 1.2;
/*     min-height: 60px; */
}
.prod-meta {
    margin-top: -17px !important;
}
.prod-price .uk-icon {
    top: -2px;
    padding: 0 10px 0 0;
    position: relative;
    color: #fff !important;
}
.prod-price {
    background: #223650;
    color: #fff;
    padding: 10px 17px;
    max-width: 100%;
    border-radius: 26px;
    font-weight: 700;
    font-family: 'gil-r';
    text-align: center;
}
.prod-modal .uk-modal-title {
    font-size: 36px;
    line-height: 1.3;
    font-weight: 600;
    font-family: 'gil-b';
}
.partneri-os .uk-slidenav {
    padding: 14px 14px;
    color: #fff;
    transition: .1s ease-in-out;
transition-property: color,background-color,border-color,box-shadow;
    background-color: #2d3847;
    border-radius: 500px;
}
.partneri-os img {
    border-radius: 10px;
}
.partneri-grid .el-title {
    font-size: 16px;
    font-family: 'gil-r';
}
.garant-grid-zg {
    font-family: gil-b;
    text-transform: uppercase;
    font-size: 34px;
    line-height: 37px;
}
.garant-grid-zg2 {
    font-family: gil-b;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 37px;
}
.uk-modal-dialog {
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    width: 600px;
    max-width: 100%!important;
    background: rgb(237 241 250);
    opacity: 0;
    transform: translateY(-100px);
    transition: .3s linear;
    transition-property: opacity,transform;
}
.switch-os .uk-subnav>*>:first-child {
    display: flex;
    align-items: center;
    column-gap: .25em;
    color: #223650;
    transition: .1s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow,opacity,filter;
    font-size: 19px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'gil-b';
}
.switch-os .uk-subnav-pill>.uk-active>a {
    background-color: #1991ee;
    color: #fff !important;
    background-image: linear-gradient(51deg, #1865e0 50%, #199ef2 80%, #16b6f5 100%);
    box-shadow: -5px -5px 15px rgba(255, 255, 255, .9), 5px 5px 15px rgba(11, 89, 150, .3);
}
.contact-bottom a {
    color: #2d3847 !important;
}
.uk-modal-title {
    font-size: 27px;
    line-height: 1.3;
    font-weight: 600;
    font-family: 'gil-b';
}

@media screen and (max-width: 768px) {
    .uk-offcanvas-bar {
        --uk-inverse: dark;
        position: absolute;
        top: 0;
        bottom: 0;
        left: -270px;
        box-sizing: border-box;
        width: 270px;
        padding: 20px 20px;
        background: rgb(255 255 255);
        overflow-y: auto;
    }
    .uk-nav-default>li.uk-active>a {
        color: #1991ee;
        font-size: 24px;
    }
    .title-zg {
        text-transform: uppercase;
        font-size: 26px;
        font-weight: 700;
        font-family: gil-b;
    }
    .title-zg span {
        font-size: 24px;
        font-weight: 600;
        font-family: gil-r;
    }
    p, div, li {
        font-family: gil-r;
        line-height: 24px;
    }
    .preim-zg {
        font-size: 24px;
        font-weight: 700;
        text-transform: uppercase;
        font-family: gil-r !important;
        margin-top: -7px;
    }
    .preim-zg span {
        font-family: gil-b;
        font-size: 26px;
    }
    .preim-grid .uk-icon {
        position: absolute;
        top: -20px;
        right: 19px;
    }
    .segment-title {
        text-transform: uppercase;
        font-family: 'gil-m';
        font-size: 26px;
    }
    .steps-grid .uk-icon {
        position: relative;
        top: -2px;
        right: 47px;
    }
    .logo-bottom img {
        width: 30%;
        text-align: center;
    }
    .phone-mob {
        font-weight: 700;
        color: #2d3847 !important;
        border-left: 1px solid #2d3847;
        border-right: 1px solid #2d3847;
        padding: 0 13px;
    }
    .phone-mob a {
        color: #2d3847 !important;
    }
    .phone-mob .uk-text-primary {
        color: #2d3847 !important;
    }
    .steps-grid .el-title {
        font-family: gil-b;
        text-transform: uppercase;
        font-size: 26px;
        line-height: 37px;
    }
    .uk-modal-title {
        font-size: 24px;
        line-height: 1.3;
        font-weight: 600;
        font-family: 'gil-b';
    }
    .garant-grid-zg2 {
        font-family: gil-b;
        text-transform: uppercase;
        font-size: 26px;
        line-height: 37px;
    }
    .prod-price {
        background: #223650;
        color: #fff;
        padding: 10px 17px;
        max-width: 100%;
        border-radius: 26px;
        font-weight: 700;
        font-family: 'gil-b';
        text-align: center;
    }
    .prod-zg {
        font-family: gil-b;
        font-size: 25px;
        margin-top: 0;
        min-height: auto;
    }
}
@media screen and (min-width: 1240px) and (max-width:1680px) {
	.prod-price {padding: 7px 14px; font-size: .8rem;}
    .prod-zg {font-size: 1.2rem; line-height: 1.1;}
    .steps-grid .el-title {font-size: 22px; line-height: 1.2;}
    .title-zg {font-size: 37px;}
    .title-zg span {font-size: 27px;}
    .preim-zg {font-size: 28px;}
    .preim-zg span {font-size: 30px;}
    .segment-title {font-size: 1.5rem;}
	.preim-grid .el-title {font-size: 20px;}
	.uk-button {padding: 0 20px; font-size: .9rem; line-height: 37px;}
	.preim-grid2 .el-title {font-size: 1.3rem;}
}